Subject: bug#5251: 23.1; problem in decode_eol of coding.c

From: Toru TSUNEYOSHI <[email-masked]>
Date: Thu, 18 Feb 2016 02:03:08 +0900

Oh, I have forgotten this issue completely. :-)

From: Andrew Hyatt <[email-masked]>
Subject: Re: bug#5251: 23.1; problem in decode_eol of coding.c
Date: Tue, 16 Feb 2016 22:41:32 -0500
Message-ID: <[email-masked]>

> BTW, this seems like a nice thing to unit test with ert, if a fix does
> take place.

What is the word "ert" ? Would you like to tell me the meaning ?

From: Eli Zaretskii <[email-masked]>
Subject: Re: bug#5251: 23.1; problem in decode_eol of coding.c
Date: Wed, 17 Feb 2016 17:53:41 +0200
Message-ID: <[email-masked]>

> Thanks for the reminder, I fixed this now on the emacs-25 branch.
> (The proposed patch was not entirely correct, although it was in the
> right direction, and happened to fix this particular case.)

After I checked my patch again, I thoght my patch was not enough maybe.

> better late than never.

Yes, that's right.

Thanks, Mr. Andrew Hyatt and Mr. Eli Zaretskii.